return {
-- Table: {1}
{
   ["UID"]="493c0b1c-2310-11e5-82b4-d850e654da3b",
   ["BlockMaterial"]={2},
   ["BlockType"]={3},
   ["BoreSetting"]=0.73714285714286,
   ["FlyWheelWeight"]=12.36771613568,
   ["VVL"]={4},
   ["EngineBounds"]={5},
   ["Bore"]=101.6,
   ["StrokeSetting"]=0.37535714285714,
   ["GameVersion"]=150703,
   ["EngineSize"]={6},
   ["Name"]="302 Windsor",
   ["VisualScale"]=1.4154568444011,
   ["Valves"]={7},
   ["FileName"]="302 Windsor",
   ["BlockConfig"]={8},
   ["HeadMaterial"]={9},
   ["FactoryInfo"]={10},
   ["Stroke"]=76.275,
   ["FlyWheelSetting"]=0.5,
   ["Head"]={11},
},
-- Table: {2}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="IRON",
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=1,
   ["ManHourMulti"]=1,
   ["NoiseMulti"]=1,
   ["YearUnlock"]=1920,
   ["Name"]="EngBlockMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {3}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {4}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {5}
{
   ["Min"]={12},
   ["Max"]={13},
},
-- Table: {6}
{
   ["Depth"]=0.59112541913986,
   ["Width"]=0.55900114059448,
   ["Height"]=0.33705448739733,
},
-- Table: {7}
{
   ["ValvesPerCylinder"]=2,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="2",
   ["Name"]="ValveCount_2_Name",
   ["ValveNumber"]=1,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=118,
   ["IntakeValves"]=1,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=1,
   ["Responsiveness"]=0.9,
   ["Description"]="ValveCount_2_Desc",
},
-- Table: {8}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["PrestigeGrade"]=4,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CrankBaseCost"]=4750,
   ["ManHoursPerCylinder"]=0.25,
   ["SmoothnessBase"]=0.52,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={14},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="V",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8XP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={15},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.3034285714286,
   ["CrankWeight"]=19,
   ["Config"]="CROSSPLANE",
},
-- Table: {9}
{
   ["YearUnlock"]=1920,
   ["WorstEmissionsMulti"]=1.2,
   ["MeshPart"]="IRON",
   ["ManHourMulti"]=1,
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="TopEnd",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Name"]="HeadMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Density"]=7,
   ["Description"]="HeadMat_Iron_Desc",
},
-- Table: {10}
{
   ["Year"]=1968,
   ["Wages"]=17.5,
},
-- Table: {11}
{
   ["RPMGrade"]=3,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["Emissions"]={16},
   ["FrictionGrade"]=2,
   ["ValveFloat"]={17},
   ["FMEP"]={18},
   ["VVL"]={19},
   ["Description"]="Head_OHC_Desc",
   ["ShortName"]="SOHC",
   ["EngineSection"]="TopEnd",
   ["EmissionsGradeLookup"]={20},
   ["AllowedValves"]={21},
   ["MeshPart"]="SOHC",
   ["Name"]="Head_OHC_Name",
   ["ShortNameUI"]="Head_OHC_ShortName",
   ["ValveAirFlow"]={22},
   ["Smoothness"]=0.65,
   ["MTBF"]={23},
   ["Service"]={24},
   ["WeightMultipliers"]={25},
   ["VVT"]={26},
   ["Economy"]={27},
   ["Manufacturing"]={28},
},
-- Table: {12}
{
   ["y"]=-14.45473575592,
   ["x"]=-57.305053710938,
   ["z"]=-31.880603790283,
},
-- Table: {13}
{
   ["y"]=37.139442443848,
   ["x"]=1.807487487793,
   ["z"]=31.98769569397,
},
-- Table: {14}
{
   29.3,
   0,
   0,
},
-- Table: {15}
{
   ["Small"]={29},
   ["Large"]={30},
},
-- Table: {16}
{
   1.4,
   1.2,
   1,
},
-- Table: {17}
{
   4200,
   4400,
   4600,
},
-- Table: {18}
{
   {31},
   {32},
   {33},
},
-- Table: {19}
{
   true,
   true,
   true,
},
-- Table: {20}
{
   4,
   3,
   2,
},
-- Table: {21}
{
   1,
   2,
   3,
},
-- Table: {22}
{
   {34},
   {35},
   {36},
},
-- Table: {23}
{
   {37},
   {38},
   {39},
},
-- Table: {24}
{
   {40},
   {41},
   {42},
},
-- Table: {25}
{
   0.72,
   0.76,
   0.8,
},
-- Table: {26}
{
   {43},
   {44},
   {45},
},
-- Table: {27}
{
   {46},
   {47},
   {48},
},
-- Table: {28}
{
   {49},
   {50},
   {51},
},
-- Table: {29}
{
   ["LookAt"]={52},
   ["Pos"]={53},
},
-- Table: {30}
{
   ["LookAt"]={54},
   ["Pos"]={55},
},
-- Table: {31}
{
   ["FMEPC"]=4,
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
},
-- Table: {32}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
},
-- Table: {33}
{
   ["FMEPC"]=3.25,
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
},
-- Table: {34}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {35}
{
   ["Intake"]=1.5,
   ["Exhaust"]=1.75,
},
-- Table: {36}
{
   ["Intake"]=1.5,
   ["Exhaust"]=1.3,
},
-- Table: {37}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {38}
{
   ["BestMTBF"]=1500,
   ["WorstMTBF"]=4500,
},
-- Table: {39}
{
   ["BestMTBF"]=2000,
   ["WorstMTBF"]=5000,
},
-- Table: {40}
{
   ["PerCylinder"]=28,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {41}
{
   ["PerCylinder"]=29,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {42}
{
   ["PerCylinder"]=30,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {43}
{
   1,
   2,
},
-- Table: {44}
{
   1,
   2,
},
-- Table: {45}
{
   1,
   2,
},
-- Table: {46}
{
   ["BestEconomy"]=0.37,
   ["WorseEconomy"]=0.925,
},
-- Table: {47}
{
   ["BestEconomy"]=0.42,
   ["WorseEconomy"]=1.05,
},
-- Table: {48}
{
   ["BestEconomy"]=0.45,
   ["WorseEconomy"]=1.125,
},
-- Table: {49}
{
   ["ManHoursPerBank"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.35,
},
-- Table: {50}
{
   ["ManHoursPerBank"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.35,
},
-- Table: {51}
{
   ["ManHoursPerBank"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.35,
},
-- Table: {52}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {53}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {54}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {55}
{
   -31.51,
   64.97,
   -91.85,
},
}