return {
-- Table: {1}
{
   ["UID"]="da5f0489-180f-11e5-82b2-d850e654da3b",
   ["BlockMaterial"]={2},
   ["VisualScale"]=1.2806695673091,
   ["BoreSetting"]=0.57428571428571,
   ["FlyWheelWeight"]=13.521305312512,
   ["Valves"]={3},
   ["Bore"]=90.2,
   ["BlockConfig"]={4},
   ["StrokeSetting"]=0.79714285714286,
   ["GameVersion"]=150703,
   ["EngineSize"]={5},
   ["FlyWheelSetting"]=0.5,
   ["Name"]="5.4 Modular V8",
   ["BlockType"]={6},
   ["FileName"]="5.4 Modular V8",
   ["VVL"]={7},
   ["HeadMaterial"]={8},
   ["FactoryInfo"]={9},
   ["Stroke"]=105.8,
   ["EngineBounds"]={10},
   ["Head"]={11},
},
-- Table: {2}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="IRON",
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=1,
   ["ManHourMulti"]=1,
   ["NoiseMulti"]=1,
   ["YearUnlock"]=1920,
   ["Name"]="EngBlockMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {3}
{
   ["ValvesPerCylinder"]=3,
   ["AirFlowGrade"]=3,
   ["MeshPart"]="3",
   ["Name"]="ValveCount_3_Name",
   ["ValveNumber"]=2,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=120,
   ["IntakeValves"]=2,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=1,
   ["Responsiveness"]=0.95,
   ["Description"]="ValveCount_3_Desc",
},
-- Table: {4}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["PrestigeGrade"]=4,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CrankBaseCost"]=4750,
   ["ManHoursPerCylinder"]=0.25,
   ["SmoothnessBase"]=0.52,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={12},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="V",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8XP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={13},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.1568571428571,
   ["CrankWeight"]=19,
   ["Config"]="CROSSPLANE",
},
-- Table: {5}
{
   ["Depth"]=0.53098006248474,
   ["Width"]=0.50714952468872,
   ["Height"]=0.33668797109624,
},
-- Table: {6}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {7}
{
   ["YearUnlock"]=1992,
   ["Index"]=2,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVL_Name",
   ["WeightPerCylinder"]=0.7,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=2,
   ["CostsPerCylinder"]=175,
   ["ManHoursPerBank"]=0.2,
   ["VVL"]=true,
   ["Description"]="VarValves_VVL_Desc",
},
-- Table: {8}
{
   ["YearUnlock"]=1970,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {9}
{
   ["Year"]=2002,
   ["Wages"]=17.5,
},
-- Table: {10}
{
   ["Min"]={14},
   ["Max"]={15},
},
-- Table: {11}
{
   ["RPMGrade"]=3,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["Emissions"]={16},
   ["FrictionGrade"]=2,
   ["ValveFloat"]={17},
   ["FMEP"]={18},
   ["VVL"]={19},
   ["Description"]="Head_OHC_Desc",
   ["ShortName"]="SOHC",
   ["EngineSection"]="TopEnd",
   ["EmissionsGradeLookup"]={20},
   ["AllowedValves"]={21},
   ["MeshPart"]="SOHC",
   ["Name"]="Head_OHC_Name",
   ["ShortNameUI"]="Head_OHC_ShortName",
   ["ValveAirFlow"]={22},
   ["Smoothness"]=0.65,
   ["MTBF"]={23},
   ["Service"]={24},
   ["WeightMultipliers"]={25},
   ["VVT"]={26},
   ["Economy"]={27},
   ["Manufacturing"]={28},
},
-- Table: {12}
{
   29.3,
   0,
   0,
},
-- Table: {13}
{
   ["Small"]={29},
   ["Large"]={30},
},
-- Table: {14}
{
   ["y"]=-13.078279495239,
   ["x"]=-51.986427307129,
   ["z"]=-25.774011611938,
},
-- Table: {15}
{
   ["y"]=36.087020874023,
   ["x"]=4.0805053710938,
   ["z"]=25.841619491577,
},
-- Table: {16}
{
   1.4,
   1.2,
   1,
},
-- Table: {17}
{
   4200,
   4400,
   4600,
},
-- Table: {18}
{
   {31},
   {32},
   {33},
},
-- Table: {19}
{
   true,
   true,
   true,
},
-- Table: {20}
{
   4,
   3,
   2,
},
-- Table: {21}
{
   1,
   2,
   3,
},
-- Table: {22}
{
   {34},
   {35},
   {36},
},
-- Table: {23}
{
   {37},
   {38},
   {39},
},
-- Table: {24}
{
   {40},
   {41},
   {42},
},
-- Table: {25}
{
   0.72,
   0.76,
   0.8,
},
-- Table: {26}
{
   {43},
   {44},
   {45},
},
-- Table: {27}
{
   {46},
   {47},
   {48},
},
-- Table: {28}
{
   {49},
   {50},
   {51},
},
-- Table: {29}
{
   ["LookAt"]={52},
   ["Pos"]={53},
},
-- Table: {30}
{
   ["LookAt"]={54},
   ["Pos"]={55},
},
-- Table: {31}
{
   ["FMEPC"]=4,
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
},
-- Table: {32}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
},
-- Table: {33}
{
   ["FMEPC"]=3.25,
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
},
-- Table: {34}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {35}
{
   ["Intake"]=1.5,
   ["Exhaust"]=1.75,
},
-- Table: {36}
{
   ["Intake"]=1.5,
   ["Exhaust"]=1.3,
},
-- Table: {37}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {38}
{
   ["BestMTBF"]=1500,
   ["WorstMTBF"]=4500,
},
-- Table: {39}
{
   ["BestMTBF"]=2000,
   ["WorstMTBF"]=5000,
},
-- Table: {40}
{
   ["PerCylinder"]=28,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {41}
{
   ["PerCylinder"]=29,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {42}
{
   ["PerCylinder"]=30,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {43}
{
   1,
   2,
},
-- Table: {44}
{
   1,
   2,
},
-- Table: {45}
{
   1,
   2,
},
-- Table: {46}
{
   ["BestEconomy"]=0.37,
   ["WorseEconomy"]=0.925,
},
-- Table: {47}
{
   ["BestEconomy"]=0.42,
   ["WorseEconomy"]=1.05,
},
-- Table: {48}
{
   ["BestEconomy"]=0.45,
   ["WorseEconomy"]=1.125,
},
-- Table: {49}
{
   ["ManHoursPerBank"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.35,
},
-- Table: {50}
{
   ["ManHoursPerBank"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.35,
},
-- Table: {51}
{
   ["ManHoursPerBank"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.35,
},
-- Table: {52}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {53}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {54}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {55}
{
   -31.51,
   64.97,
   -91.85,
},
}