return {
-- Table: {1}
{
   ["UID"]="013c5762-23cd-11e5-82b4-d850e654da3b",
   ["BlockMaterial"]={2},
   ["BlockType"]={3},
   ["BoreSetting"]=0.62428571428571,
   ["FlyWheelWeight"]=7.4885698991451,
   ["VVL"]={4},
   ["EngineBounds"]={5},
   ["Bore"]=93.7,
   ["FlyWheelSetting"]=0.5,
   ["GameVersion"]=150703,
   ["EngineSize"]={6},
   ["StrokeSetting"]=0.32,
   ["VisualScale"]=1.3058120997537,
   ["Valves"]={7},
   ["FileName"]="Essex V6",
   ["BlockConfig"]={8},
   ["HeadMaterial"]={9},
   ["FactoryInfo"]={10},
   ["Stroke"]=72.4,
   ["Name"]="Essex V6",
   ["Head"]={11},
},
-- Table: {2}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="IRON",
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=1,
   ["ManHourMulti"]=1,
   ["NoiseMulti"]=1,
   ["YearUnlock"]=1920,
   ["Name"]="EngBlockMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {3}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {4}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {5}
{
   ["Min"]={12},
   ["Max"]={13},
},
-- Table: {6}
{
   ["Depth"]=0.46936925888062,
   ["Width"]=0.3990701675415,
   ["Height"]=0.33624868444196,
},
-- Table: {7}
{
   ["ValvesPerCylinder"]=2,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="2",
   ["Name"]="ValveCount_2_Name",
   ["ValveNumber"]=1,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=118,
   ["IntakeValves"]=1,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=1,
   ["Responsiveness"]=0.9,
   ["Description"]="ValveCount_2_Desc",
},
-- Table: {8}
{
   ["Mesh"]="V6_BLOCK",
   ["CylinderBanks"]=2,
   ["PrestigeGrade"]=3,
   ["MinBore"]=50,
   ["Cylinders"]=6,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["SmoothnessBase"]=0.4,
   ["CrankWeight"]=14,
   ["IsV"]=true,
   ["BlockEndPosition"]={14},
   ["Description"]="EngBlock_V6_Desc",
   ["MaxBore"]=120,
   ["CrankBaseCost"]=3500,
   ["ManHoursPerCylinder"]=0.25,
   ["MaxSlide"]=15,
   ["WeightMultiplier"]=0.8125,
   ["MeshPart"]="V6",
   ["Name"]="EngBlock_V6_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["MinSlide"]=42,
   ["CameraPictureData"]={15},
   ["Type"]="V",
   ["CapacityScaler"]=1.2018571428571,
   ["MinStroke"]=50,
   ["Angle"]=60,
},
-- Table: {9}
{
   ["YearUnlock"]=1920,
   ["WorstEmissionsMulti"]=1.2,
   ["MeshPart"]="IRON",
   ["ManHourMulti"]=1,
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="TopEnd",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Name"]="HeadMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Density"]=7,
   ["Description"]="HeadMat_Iron_Desc",
},
-- Table: {10}
{
   ["Year"]=1966,
   ["Wages"]=17.5,
},
-- Table: {11}
{
   ["RPMGrade"]=1,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1.1,
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["FrictionGrade"]=5,
   ["ValveFloat"]={16},
   ["FMEP"]={17},
   ["MTBF"]={18},
   ["Description"]="Head_PushRod_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="OHV",
   ["WeightMultipliers"]={19},
   ["OctaneBoost"]=1.53,
   ["AllowedValves"]={20},
   ["MeshPart"]="OHV",
   ["Name"]="Head_PushRod_Name",
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["ValveAirFlow"]={21},
   ["Emissions"]={22},
   ["Service"]={23},
   ["VVL"]={24},
   ["EmissionsGradeLookup"]={25},
   ["VVT"]={26},
   ["Economy"]={27},
   ["Manufacturing"]={28},
},
-- Table: {12}
{
   ["y"]=-12.523665428162,
   ["x"]=-44.190086364746,
   ["z"]=-22.637559890747,
},
-- Table: {13}
{
   ["y"]=40.310199737549,
   ["x"]=2.7468414306641,
   ["z"]=22.804195404053,
},
-- Table: {14}
{
   22.3,
   0,
   0,
},
-- Table: {15}
{
   ["Small"]={29},
   ["Large"]={30},
},
-- Table: {16}
{
   3400,
},
-- Table: {17}
{
   {31},
},
-- Table: {18}
{
   {32},
},
-- Table: {19}
{
   0.5,
},
-- Table: {20}
{
   1,
},
-- Table: {21}
{
   {33},
},
-- Table: {22}
{
   1.5,
},
-- Table: {23}
{
   {34},
},
-- Table: {24}
{
   false,
},
-- Table: {25}
{
   5,
},
-- Table: {26}
{
   {35},
},
-- Table: {27}
{
   {36},
},
-- Table: {28}
{
   {37},
},
-- Table: {29}
{
   ["LookAt"]={38},
   ["Pos"]={39},
},
-- Table: {30}
{
   ["LookAt"]={40},
   ["Pos"]={41},
},
-- Table: {31}
{
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=6.5,
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
},
-- Table: {32}
{
   ["BestMTBF"]=-500,
   ["WorstMTBF"]=2500,
},
-- Table: {33}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {34}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {35}
{
   1,
},
-- Table: {36}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {37}
{
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.15,
},
-- Table: {38}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {39}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {40}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {41}
{
   -31.51,
   64.97,
   -91.85,
},
}