return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.4,
   ["ExhaustDiameterSetting"]=0.13636363636364,
   ["BoostCutOffFraction"]=0.266,
   ["RockerColour"]=1,
   ["BoreSetting"]=1,
   ["ExhaustDiameter"]=1.25,
   ["IgnitionTimingSetting"]=0.46,
   ["CompressorFraction"]=0.5,
   ["ARRatioFraction"]=0.5,
   ["ExhaustBypassValves"]={2},
   ["Cat"]={3},
   ["AFRLean"]=15.6075,
   ["Completed"]=false,
   ["TurbineSize"]=67.5,
   ["Intercooler"]={4},
   ["Muffler1"]={5},
   ["GameVersion"]=150703,
   ["CamProfileSetting"]=0.63,
   ["StrokeSetting"]=1,
   ["Headers"]={6},
   ["CompressionSetting"]=0.32222222222222,
   ["FileName"]="Essex V6 - Pre 71-508f1fff-23d0-11e5-82b4-d850e654da3b",
   ["Conrods"]={7},
   ["QualitySettings"]={8},
   ["RPMLimit"]=6000,
   ["Stroke"]=72.4,
   ["Display"]={9},
   ["Capacity"]=2.995427959658,
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={10},
   ["FuelSystemType"]={11},
   ["TechPoolUsed"]={12},
   ["Aspiration"]={13},
   ["Compression"]=8.9,
   ["EngineBounds"]={14},
   ["TurbineFraction"]=0.5,
   ["Crank"]={15},
   ["UID"]="508f1fff-23d0-11e5-82b4-d850e654da3b",
   ["Name"]="Pre 71",
   ["RockerCount"]=1,
   ["BoostCutOff"]=0.798,
   ["IntakeManifold"]={16},
   ["CompressorSize"]=68.5,
   ["Bore"]=93.7,
   ["TechPool"]={17},
   ["AFR"]=14.4,
   ["Muffler2"]={5},
   ["AFRSetting"]=0.88,
   ["FuelType"]={18},
   ["EngineSize"]={19},
   ["FuelSystem"]={20},
   ["Pistons"]={21},
   ["Results"]={22},
   ["AspirationOption"]={23},
   ["Intake"]={24},
   ["PlatformUID"]="013c5762-23cd-11e5-82b4-d850e654da3b",
   ["FactoryInfo"]={25},
   ["ExhaustCount"]={26},
   ["ARRatio"]=0.8,
   ["VVT"]={27},
},
-- Table: {2}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {3}
{
   ["BestEmissionsMulti"]=2,
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["AirFlowGrade"]=6,
   ["WorstEmissionsMulti"]=2,
   ["Noiseloss"]=1,
   ["Name"]="CatConvert_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["WorsePower"]=1,
   ["MeshName"]="CAT_NONE",
   ["ManHoursPerCylinder"]=0,
   ["EmissionsGrade"]=0,
   ["ManHoursPerItem"]=0.1,
   ["CostsPerItem"]=200,
   ["ManHoursPerBank"]=0,
},
-- Table: {4}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1950,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["WorsePower"]=0.85,
   ["MeshName"]="REVFLOW",
   ["CostsPerItem"]=2500,
   ["Description"]="Muffler_Reverse_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0.75,
   ["WorseNoiseloss"]=0.75,
   ["Name"]="Muffler_Reverse_Name",
   ["BestPower"]=0.95,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0.5,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=5,
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={28},
   ["HeaderConfig"]={29},
   ["LitersPerMinCylinder"]=3350,
   ["ManHoursPerCylinder"]=0.75,
   ["Description"]="Header_Tube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=4,
   ["WorstEmissionsMulti"]=1.01,
   ["Noiseloss"]=0.92,
   ["Name"]="Header_Tube_Name",
   ["WeightPerCylinder"]=1.1,
   ["EngineSection"]="Exhaust",
   ["TorqueSteel"]=0.005,
   ["Resonance"]=0.8,
   ["CostsPerCylinder"]=275,
   ["MeshPart"]="MEDIUM",
   ["ManHoursPerItem"]=0,
   ["BestEmissionsMulti"]=1.01,
},
-- Table: {7}
{
   ["RPMGrade"]=3,
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=1,
   ["ManHoursPerItem"]=0,
   ["MinTorquePerCylinder"]=50,
   ["Name"]="RodMat_Cast_Name",
   ["BestMS"]=25,
   ["WorstMS"]=17,
   ["EngineSection"]="BottomEnd",
   ["Mesh"]="CONROD_CAST",
   ["ManHoursPerCylinder"]=0.5,
   ["CostsPerCylinder"]=150,
   ["WeightPerCylinder"]=0.7,
   ["MaxTorquePerCylinder"]=120,
   ["Description"]="RodMat_Cast_Desc",
},
-- Table: {8}
{
   ["TopEnd"]=7,
   ["BottomEnd"]=-0,
   ["Aspiration"]=0,
   ["FuelSystem"]=-0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["Slide"]=25.144285714286,
   ["Scale"]=1.2018571428571,
},
-- Table: {10}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {11}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["Description"]="FuelSys_Carb_Desc",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
},
-- Table: {12}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {13}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {14}
{
   ["Min"]={30},
   ["Max"]={31},
},
-- Table: {15}
{
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=3,
   ["ManHoursPerItem"]=0.2,
   ["MeshPart"]="CRANK_CAST",
   ["Name"]="CrankMat_Iron_Name",
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["WeightMultiplier"]=1,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="CrankMat_Iron_Desc",
},
-- Table: {16}
{
   ["EngineSection"]="FuelSystem",
   ["Description"]="FuelSys_CarbIntake_Single_Desc",
   ["MeshPart"]="1",
   ["Index"]=1,
   ["Count"]=1,
   ["CarbCount"]=1,
   ["Name"]="FuelSys_CarbIntake_Single_Name",
   ["TorqueSteel"]=0.015,
},
-- Table: {17}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {18}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["ShortName"]="SLP",
   ["RON"]=98,
   ["Leaded"]=true,
   ["Name"]="FuelType_Super_Name",
   ["Description"]="FuelType_Super_Desc",
},
-- Table: {19}
{
   ["Depth"]=0.46936925888062,
   ["Width"]=0.42461791992188,
   ["Height"]=0.49715560993215,
},
-- Table: {20}
{
   ["WeightPerThrottle"]=3,
   ["AFRRange"]=0.75,
   ["YearStoppedDev"]=1985,
   ["BestOctane"]=95,
   ["EmissionsGrade"]=1,
   ["BestBaseEmissions"]=1750,
   ["FuelLineCost"]=10,
   ["ManHoursPerBank"]=0.2,
   ["BestMTBF"]=12500,
   ["Name"]="FuelSys_Carb_2Barrel_Name",
   ["RichAFRLimit"]=12.95,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=120,
   ["FuelPumpCost"]=10,
   ["Carb"]=true,
   ["WorseEconomy"]=0.83,
   ["YearUnlock"]=1948,
   ["EconomyGrade"]=2,
   ["ServiceCost"]=30,
   ["ManHoursPerCylinder"]=0.05,
   ["WorseOctane"]=101,
   ["WorstBaseEmissions"]=2500,
   ["Description"]="FuelSys_Carb_2Barrel_Desc",
   ["WorstMTBF"]=22500,
   ["IdlePenalty"]=300,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.5,
   ["MeshPart"]="2BRL",
   ["ManHoursPerFuelSystem"]=0.1,
   ["WeightPerCylinder"]=0.5,
   ["FuelCost"]=80,
   ["ShortNameUI"]="FuelSys_Carb_2Barrel_ShortName",
   ["LitersPerMin"]=7700,
   ["IntakeConfig"]={32},
   ["Reponsiveness"]=45,
   ["CostPerFuelSystem"]=7000,
   ["BestEconomy"]=1.03,
   ["LeanAFRLimit"]=16,
},
-- Table: {21}
{
   ["MinResponsiveness"]=0.95,
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=1,
   ["MaxResponsiveness"]=0.98,
   ["MaxSmoothnessLoss"]=0.94,
   ["WorstMS"]=17,
   ["ManHoursPerCylinder"]=1,
   ["EmissionsGrade"]=3,
   ["MaxTorquePerCylinder"]=120,
   ["Description"]="Piston_Cast_Desc",
   ["MinSmoothnessLoss"]=0.86,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="PISTON_CAST",
   ["Name"]="Piston_Cast_Name",
   ["BestMS"]=25,
   ["EngineSection"]="BottomEnd",
   ["RPMGrade"]=3,
   ["Noise"]=1.01,
   ["WeightPerCylinder"]=0.4,
   ["CostsPerCylinder"]=100,
   ["MinTorquePerCylinder"]=50,
   ["BestEconomy"]=0.5,
   ["WorseEconomy"]=1.5,
},
-- Table: {22}
{
   ["PartsFailureInfo"]={33},
   ["PerformanceIndex"]=89.712623292994,
   ["Weight"]=178.47149176402,
   ["Emissions"]=396485.18210342,
   ["BaseEcon"]=354.43685446,
   ["FlyWheelWeight"]=7.4885698991451,
   ["IntakeNoise"]=7.5,
   ["BaseTorque"]=361.70791088857,
   ["WorstEcon"]=1408.2565548382,
   ["MTTF"]=44.008644838531,
   ["Idle"]=500,
   ["PartsMaxRPM"]=8569.0607734807,
   ["Responsiveness"]=14.730159920132,
   ["IdleSpeed"]=1044.3379644364,
   ["RON"]=96.136899806328,
   ["MinEconRPM"]=2500,
   ["BaseVE"]=0.8968,
   ["PeakBoostRPM"]=0,
   ["PeakPowerRPM"]=5000,
   ["MaterialCost"]=676.16582829484,
   ["PeakPower"]=95.22315280975,
   ["MinEcon"]=469.41885161272,
   ["AverageCruiseEcon"]=490.27488544264,
   ["TotalCost"]=1258.6838336659,
   ["Smoothness"]=47.317989362845,
   ["PeakBoost"]=0,
   ["ServiceCost"]=1332.5655153935,
   ["TurboCurves"]={34},
   ["ExhaustNoise"]=31.611636163636,
   ["LowestRON"]=98,
   ["Curves"]={35},
   ["IntakeKWRestriction"]=195.24326336303,
   ["AdjustedAFR"]=12.95,
   ["MTTFIssues"]={36},
   ["ManHours"]=33.286743164063,
   ["Restrictions"]={37},
   ["peakTorque"]=2800,
   ["torque"]=202.04534627526,
   ["Noise"]=33.821502525273,
   ["CoolingRequired"]=61.617873773139,
   ["EconEff"]=15.68978530353,
   ["GameVersion"]=150703,
   ["rpm"]=6000,
   ["Econ"]=490.27488544264,
},
-- Table: {23}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {24}
{
   ["WeightPerThrottle"]=1,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="FULL",
   ["Name"]="FuelSys_CarbFilter_Standard_Name",
   ["TorqueSteel"]=0.02,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=1,
   ["ReliablityGrade"]=3,
   ["Noiseloss"]=0.1,
   ["LoudnessGrade"]=5,
   ["ServiceGrade"]=3,
   ["Description"]="FuelSys_CarbFilter_Standard_Desc",
},
-- Table: {25}
{
   ["Year"]=1966,
   ["Wages"]=17.5,
},
-- Table: {26}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=1,
   ["Name"]="Exhausts_1_Name",
   ["Description"]="Exhausts_1_Desc",
},
-- Table: {27}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["ManHoursPerBank"]=0,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0,
   ["VVTAdditive"]=0,
   ["ManHoursPerCylinder"]=0,
   ["WeightPerBank"]=0,
   ["VVT"]=false,
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {28}
{
   ["INL5"]={38},
   ["INL6"]={39},
   ["BOX6"]={40},
   ["V12"]={41},
   ["BOX4"]={42},
   ["V16"]={43},
   ["V6"]={44},
   ["V8XP"]={45},
   ["V10"]={46},
   ["INL3"]={47},
   ["V8FP"]={48},
   ["INL4"]={49},
},
-- Table: {29}
{
   ["V6"]={50},
   ["V8"]={51},
},
-- Table: {30}
{
   ["y"]=-12.523665428162,
   ["x"]=-44.190086364746,
   ["z"]=-22.637559890747,
},
-- Table: {31}
{
   ["y"]=40.310199737549,
   ["x"]=2.7468414306641,
   ["z"]=22.804195404053,
},
-- Table: {32}
{
   ["INL5"]={52},
   ["INL6"]={53},
   ["BOX6"]={54},
   ["V10"]={55},
   ["BOX4"]={56},
   ["V12"]={57},
   ["INL3"]={58},
   ["V6"]={59},
   ["V8"]={60},
   ["V16"]={61},
   ["INL4"]={62},
},
-- Table: {33}
{
   ["Pistons"]={63},
   ["Crank"]={64},
   ["Conrods"]={65},
},
-- Table: {34}
{
   [400]={66},
   [500]={67},
},
-- Table: {35}
{
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
},
-- Table: {36}
{
   ["VALVEFLOAT"]=true,
},
-- Table: {37}
{
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
},
-- Table: {38}
{
   ["ResonanceMiddle"]=4000,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {39}
{
   ["ResonanceMiddle"]=4500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {40}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {41}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {42}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {43}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {44}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {45}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {46}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {47}
{
   ["ResonanceMiddle"]=4000,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {48}
{
   ["ResonanceMiddle"]=4500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {49}
{
   ["ResonanceMiddle"]=4000,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {50}
{
   ["DOHC"]="DOHC",
},
-- Table: {51}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {52}
{
   1,
   2,
},
-- Table: {53}
{
   1,
   2,
},
-- Table: {54}
{
   1,
   2,
   4,
},
-- Table: {55}
{
   1,
   2,
   3,
   5,
},
-- Table: {56}
{
   1,
   2,
},
-- Table: {57}
{
   1,
   2,
   3,
   6,
},
-- Table: {58}
{
   1,
},
-- Table: {59}
{
   1,
   2,
},
-- Table: {60}
{
   1,
   2,
   3,
},
-- Table: {61}
{
   2,
   4,
   7,
},
-- Table: {62}
{
   1,
},
-- Table: {63}
{
   ["RPM"]=8569.0607734807,
   ["Torque"]=415.93420154448,
},
-- Table: {64}
{
   ["RPM"]=math.huge,
   ["Torque"]=648.42144083572,
},
-- Table: {65}
{
   ["RPM"]=8569.0607734807,
   ["Torque"]=415.93420154448,
},
-- Table: {66}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=599.08559193161,
   ["TurboSpeed"]=0,
},
-- Table: {67}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=748.85698991451,
   ["TurboSpeed"]=0,
},
-- Table: {68}
{
   500,
   116.53569494717,
   6.1019842364211,
   775.75430005212,
   3.2958868425439,
   ["RPM"]=500,
},
-- Table: {69}
{
   600,
   122.99315624432,
   7.7281279449778,
   731.95394925988,
   3.2350783584858,
   ["RPM"]=600,
},
-- Table: {70}
{
   700,
   128.4237859389,
   9.4142475816557,
   699.11207338349,
   3.2134687319197,
   ["RPM"]=700,
},
-- Table: {71}
{
   800,
   132.93335597576,
   11.136944683276,
   674.3783776445,
   3.2310579628456,
   ["RPM"]=800,
},
-- Table: {72}
{
   900,
   139.21925665083,
   13.121513350691,
   642.99741924226,
   3.2878460512635,
   ["RPM"]=900,
},
-- Table: {73}
{
   1000,
   145.27535697427,
   15.213672319014,
   615.77425109205,
   3.3838329971734,
   ["RPM"]=1000,
},
-- Table: {74}
{
   1100,
   151.50526457953,
   17.452695678865,
   590.37244271613,
   3.5190188005753,
   ["RPM"]=1100,
},
-- Table: {75}
{
   1200,
   156.82585521128,
   19.707930281028,
   570.73081407133,
   3.6934034614693,
   ["RPM"]=1200,
},
-- Table: {76}
{
   1300,
   161.42139201809,
   21.975893771443,
   555.24316964457,
   3.9069869798552,
   ["RPM"]=1300,
},
-- Table: {77}
{
   1400,
   165.40858186612,
   24.25091785659,
   542.93710096434,
   4.1597693557332,
   ["RPM"]=1400,
},
-- Table: {78}
{
   1500,
   170.03836265814,
   26.710393128831,
   529.30488722499,
   4.4517505891031,
   ["RPM"]=1500,
},
-- Table: {79}
{
   1600,
   174.68486855039,
   29.269639719407,
   516.53332426638,
   4.7829306799651,
   ["RPM"]=1600,
},
-- Table: {80}
{
   1700,
   178.85695613133,
   31.841745253247,
   506.01779423948,
   5.1533096283191,
   ["RPM"]=1700,
},
-- Table: {81}
{
   1800,
   182.75614040807,
   34.449790840353,
   496.93694595028,
   5.5628874341651,
   ["RPM"]=1800,
},
-- Table: {82}
{
   1900,
   185.58925750978,
   36.927383942672,
   491.39522958435,
   6.0116640975031,
   ["RPM"]=1900,
},
-- Table: {83}
{
   2000,
   188.46606579045,
   39.473466497109,
   486.07187353665,
   6.4996396183331,
   ["RPM"]=2000,
},
-- Table: {84}
{
   2100,
   192.27170582956,
   42.284069770875,
   478.56800342115,
   7.0268139966551,
   ["RPM"]=2100,
},
-- Table: {85}
{
   2200,
   194.47764786484,
   44.805825248995,
   475.70340745707,
   7.5931872324691,
   ["RPM"]=2200,
},
-- Table: {86}
{
   2300,
   196.59273629635,
   47.351900039963,
   473.31705468329,
   8.1987593257751,
   ["RPM"]=2300,
},
-- Table: {87}
{
   2400,
   199.24813244719,
   50.078072873939,
   469.75636789271,
   8.8435302765732,
   ["RPM"]=2400,
},
-- Table: {88}
{
   2500,
   200.74661607018,
   52.556973523453,
   469.41885161272,
   9.5275000848632,
   ["RPM"]=2500,
},
-- Table: {89}
{
   2600,
   201.37122161907,
   54.829319950737,
   471.55152500739,
   10.250668750645,
   ["RPM"]=2600,
},
-- Table: {90}
{
   2700,
   201.99811706455,
   57.115395965471,
   473.90398832599,
   11.013036273919,
   ["RPM"]=2700,
},
-- Table: {91}
{
   2800,
   202.04534627526,
   59.244629759213,
   478.036736037,
   11.814602654685,
   ["RPM"]=2800,
},
-- Table: {92}
{
   2900,
   201.65439578631,
   61.241779011446,
   483.65486847357,
   12.655367892944,
   ["RPM"]=2900,
},
-- Table: {93}
{
   3000,
   201.73020510027,
   63.377381432697,
   488.3184115527,
   13.535331988694,
   ["RPM"]=3000,
},
-- Table: {94}
{
   3100,
   201.30788151597,
   65.352857126351,
   494.72168223481,
   14.454494941936,
   ["RPM"]=3100,
},
-- Table: {95}
{
   3200,
   200.96049755652,
   67.344600710113,
   501.30530425803,
   15.41285675267,
   ["RPM"]=3200,
},
-- Table: {96}
{
   3300,
   200.8644271012,
   69.415918885115,
   507.54371848937,
   16.410417420896,
   ["RPM"]=3300,
},
-- Table: {97}
{
   3400,
   200.00181769479,
   71.212292403633,
   516.56943738266,
   17.447176946614,
   ["RPM"]=3400,
},
-- Table: {98}
{
   3500,
   199.7748229112,
   73.223571074375,
   524.12111152938,
   18.523135329824,
   ["RPM"]=3500,
},
-- Table: {99}
{
   3600,
   199.71080266963,
   75.29153729298,
   531.61645313263,
   19.638292570526,
   ["RPM"]=3600,
},
-- Table: {100}
{
   3700,
   198.85289752273,
   77.050551977601,
   542.32066606958,
   20.792648668721,
   ["RPM"]=3700,
},
-- Table: {101}
{
   3800,
   198.26393471629,
   78.898623093715,
   552.78129060996,
   21.986203624407,
   ["RPM"]=3800,
},
-- Table: {102}
{
   3900,
   197.26592101054,
   80.567294160761,
   565.4750193217,
   23.218957437585,
   ["RPM"]=3900,
},
-- Table: {103}
{
   4000,
   195.8500043781,
   82.040006022872,
   580.72121045502,
   24.490910108255,
   ["RPM"]=4000,
},
-- Table: {104}
{
   4100,
   194.23993117416,
   83.399698168818,
   597.95272266173,
   25.802061636417,
   ["RPM"]=4100,
},
-- Table: {105}
{
   4200,
   193.40635474732,
   85.067199700359,
   613.14544313427,
   27.152412022071,
   ["RPM"]=4200,
},
-- Table: {106}
{
   4300,
   191.70730662831,
   86.327512671665,
   633.54126963295,
   28.541961265218,
   ["RPM"]=4300,
},
-- Table: {107}
{
   4400,
   190.74148981854,
   87.890098984351,
   652.05981139747,
   29.970709365856,
   ["RPM"]=4400,
},
-- Table: {108}
{
   4500,
   189.96826433084,
   89.523215990028,
   671.0900229662,
   31.438656323986,
   ["RPM"]=4500,
},
-- Table: {109}
{
   4600,
   188.98469763364,
   91.038811301155,
   692.88590740082,
   32.945802139608,
   ["RPM"]=4600,
},
-- Table: {110}
{
   4700,
   187.467898738,
   92.271350305644,
   719.84195283922,
   34.492146812723,
   ["RPM"]=4700,
},
-- Table: {111}
{
   4800,
   186.18841766571,
   93.591413215562,
   747.93649229319,
   36.077690343329,
   ["RPM"]=4800,
},
-- Table: {112}
{
   4900,
   184.51385477927,
   94.681944540623,
   781.69058496467,
   37.702432731427,
   ["RPM"]=4900,
},
-- Table: {113}
{
   5000,
   181.85717723606,
   95.22315280975,
   827.05398010398,
   39.366373977017,
   ["RPM"]=5000,
},
-- Table: {114}
{
   5100,
   177.89046171197,
   95.009043327159,
   890.73830563108,
   41.0695140801,
   ["RPM"]=5100,
},
-- Table: {115}
{
   5200,
   172.88243139296,
   94.144794558947,
   977.43199180451,
   42.811853040674,
   ["RPM"]=5200,
},
-- Table: {116}
{
   5300,
   166.61102316466,
   92.474439498659,
   1101.5861194047,
   44.59339085874,
   ["RPM"]=5300,
},
-- Table: {117}
{
   5400,
   159.7944286724,
   90.364427147448,
   1273.6201740934,
   46.414127534299,
   ["RPM"]=5400,
},
-- Table: {118}
{
   5500,
   152.34457660073,
   87.746902429995,
   1528.5823555312,
   48.274063067349,
   ["RPM"]=5500,
},
-- Table: {119}
{
   5600,
   143.78165519728,
   84.320585307864,
   1963.5998295139,
   50.173197457891,
   ["RPM"]=5600,
},
-- Table: {120}
{
   5700,
   133.6919521142,
   79.803552942818,
   2894.2205712833,
   52.111530705925,
   ["RPM"]=5700,
},
-- Table: {121}
{
   5800,
   122.00569099483,
   74.105456882398,
   6168.0756799609,
   54.089062811452,
   ["RPM"]=5800,
},
-- Table: {122}
{
   5900,
   108.47624772327,
   67.023757625646,
   [5]=56.10579377447,
   ["RPM"]=5900,
},
-- Table: {123}
{
   6000,
   92.301642357569,
   57.996633589425,
   [5]=58.161723594981,
   ["RPM"]=6000,
},
-- Table: {124}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {125}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {126}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {127}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {128}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {129}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {130}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {131}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {132}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {133}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {134}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {135}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {136}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99708673584108,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98764336591806,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97807282775569,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96909365914726,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96061255051649,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9514784093829,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {150}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9429674303363,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {151}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93432444738255,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {152}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.92526813208399,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {153}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.91735602967697,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {154}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.90843150160968,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {155}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.8991804946815,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {156}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.8912497860382,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {157}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.88285434887604,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {158}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.87521650652948,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {159}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.86842900178828,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {160}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.86212251350173,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {161}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.85433460880873,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {162}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.84840807519633,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {163}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.84101045715829,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {164}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.83321842473009,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {165}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.82593001925263,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {166}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.8199610552926,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {167}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.81352549255716,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {168}
{
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99851933002109,
   ["ExhaustFraction"]=0.80817472661452,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {169}
{
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99109490498278,
   ["ExhaustFraction"]=0.80550751117042,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {170}
{
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.97742369124496,
   ["ExhaustFraction"]=0.80656363921443,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {171}
{
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.95750568880763,
   ["ExhaustFraction"]=0.81081421031992,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {172}
{
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.93134089767079,
   ["ExhaustFraction"]=0.81897386224961,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {173}
{
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.89892931783444,
   ["ExhaustFraction"]=0.82917999390481,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {174}
{
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.86027094929859,
   ["ExhaustFraction"]=0.84169070904138,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {175}
{
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.81536579206322,
   ["ExhaustFraction"]=0.85782902438863,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {176}
{
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.76421384612835,
   ["ExhaustFraction"]=0.8787191726189,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {177}
{
   ["RPM"]=5800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.70681511149397,
   ["ExhaustFraction"]=0.90449584474866,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {178}
{
   ["RPM"]=5900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.64316958816008,
   ["ExhaustFraction"]=0.93572099516643,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {179}
{
   ["RPM"]=6000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.57327727612668,
   ["ExhaustFraction"]=0.9743643162816,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
}